
  body h2{
    font-size: 26px;
  }
  body a{
    color: #005a8b;
  }
  body a:hover{
    color: #DC2C1D;
  }

  li{
    list-style: none;
  }

  .sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.banner-text h2{
  font-size: 35px;
}

  .sub-banner-ethanol{
    background-image: url(/assets/images/Ethanol-manufacturing/Erp-for-ethanol-banner.webp);
  }
  .sub-banner-agriculture{
    background-image: url(/assets/images/agriculture-industry/agriculture-banner.webp);
  }
  .sub-banner-solar{
    background-image: url(/assets/images/solar-panel-manufacturing/solar-panel-banner.webp);
  }
  .sub-banner-plywood{
    background-image: url(/assets/images/plywood-erp/plywood-banner.webp);
  }
  .sub-banner-aerospace{
    background-image: url(/assets/images/aerospace/aerospace-banner.webp);
  }
  .sub-banner-cable{
    background-image: url(/assets/images/cable-conductor/cable-conductor-subbanner.webp);
  }
  .sub-banner-tlt{
    background-image: url(/assets/images/Transmission-line-tower/tlt-subbanner.webp);
  }
  .sub-banner-mining{
    background-image: url(/assets/images/mining/mining-banner.webp); 
  }
  .sub-banner-aluminium-extrusion{
    background-image: url(/assets/images/Aluminium/aluminium-extrusion-banner.webp); 
  }
  .sub-banner-ferro-alloy{
    background-image: url(/assets/images/ferro-alloy/ferro-alloy-banner.webp); 
  }
  .sub-banner-integrated-steel{
    background-image: url(/assets/images/integrated-steel-industry/integrated-steel-plant-banner.webp); 
  }
  .sub-banner-copper-alloy{
    background-image: url(/assets/images/aluminium-alloy/aluminium-alloy-banner.webp);
  }
  .sub-banner-food-industry{
    background-image: url(/assets/images/food-industry/food-industry-banner.webp);
  }
  .sub-banner-benification{
    background-image: url(/assets/images/benification/benification-banner.webp);
  }
  .sub-banner-sponge{
    background-image: url(/assets/images/sponge-iron/sponge-iron-banner.webp);
  }
  .sub-banner-steel-melting{
    background-image: url(/assets/images/steel-melting/steel-melting-banner.webp);
  }
  .sub-banner-blast-furnace{
    background-image: url(/assets/images/blast-furnace/blast-furnace-banner.webp);
  }
  .sub-banner-stainless-steel{
    background-image: url(/assets/images/stainless-steel/stainless-steel-banner.webp);
  }
  .sub-banner-steel-wire{
    background: url(/assets/images/steel-wire/steel-wire-banner.webp);
  }
  .sub-banner-cr-coil{
    background: url(/assets/images/cr-coil/cr-coil-banner.webp);
  }
  .sub-banner-met-coke{
    background: url(/assets/images/met-coke/met-coke-banner.webp);
  }
  .sub-banner-coal-wash{
    background: url(/assets/images/coal-washry/coal-wash-banner.webp);
  }
  .sub-banner-thermal{
    background: url(/assets/images/thermal-power/thermal-power-banner.webp);
  }
  .sub-banner-cement{
    background: url(/assets/images/cement/cement-banner.webp);
  }
  .sub-banner-refractory{
    background: url(/assets/images/refractory/refractory-banner.webp);
  }
  .sub-banner-lead{
    background: url(/assets/images/lead-zinc/lead-zinc-banner.webp);
  }
  .sub-banner-epc{
    background: url(/assets/images/epc/epc-banner.webp);
  }
  .sub-banner-hardware{
    background: url(/assets/images/transmission-hardware/transmission-hardware-banner.webp);
  }
  .sub-banner-rolling{
    background: url(/assets/images/rolling-mill/rolling-mill-banner.webp);
  }
  .sub-banner-pipe-tube{
    background: url(/assets/images/pipes-tubes/pipe-tube-banner.webp);
  }
  .sub-banner-transformer{
    background: url(/assets/images/transformer/transformer-banner.webp);
  }
  .sub-banner-knitting{
    background: url(/assets/images/knitting-dying/knitting-banner.webp);
  }
  .sub-banner-spinning{
    background: url(/assets/images/spinning-textile/spinning-banner.webp);
  }
  .sub-banner-casting{
    background: url(/assets/images/casting-foundry/casting-banner.webp);
  }
  .sub-banner-cotton{
    background: url(/assets/images/cotton-ginning/ginning-pressing-banner.webp);
  }
  .sub-banner-injection{
    background: url(/assets/images/injection-moulding/injection-banner.webp);
  }
  .sub-banner-sack{
    background: url(/assets/images/woven-sack/woven-sack-banner.webp);
  }
  .sub-banner-plastic-tank{
    background: url(/assets/images/plastic-tank/plastic-tank-banner.webp);
  }
  .sub-banner-chemical{
    background: url(/assets/images/chemical-industry/chemical-banner.webp);
  }
  .sub-banner-solvent{
    background: url(/assets/images/solvent-refinery/solvent-banner.webp);
  }
  .sub-banner-heavy{
    background: url(/assets/images/heavy-equipment/heavy-equipment-banner.webp);
  }
  .sub-banner-commodity{
    background: url(/assets/images/commodity-trading/paper-banner.webp);
  }
  .sub-banner-exim{
    background: url(/assets/images/exim/exim-banner.webp);
  }
  .sub-banner-agro-commodity{
    background: url(/assets/images/agro-commodity/agro-commodity-banner.webp);
  }
  .sub-banner-equipment{
    background: url(/assets/images/equipment/equipment-banner.webp);
  }
  .sub-banner-warehouse{
    background: url(/assets/images/warehouse/warehouse-banner.webp);
  }
  .sub-banner-telecom{
    background: url(/assets/images/telecom/telecom-banner.webp);
  }
  .sub-banner-fmcg{
    background: url(/assets/images/fmcg/fmcg-banner.webp);
  }
  .sub-banner-construction{
    background: url(/assets/images/construction/construction-banner.webp);
  }
  .sub-banner-paper-industry{
    background: url(/assets/images/paper-industry/banner-paper-industry.webp);
  }
  .sub-banner-fastener{
    background: url(/assets/images/fasteners/fastener-banner.webp);
  }
  .sub-banner-coal-import{
    background: url(/assets/images/coal-import/coal-trading-banner.webp);
  }
  .sub-banner-pipe-fit{
    background: url(/assets/images/pipe-fitting/plastic-pipe-fitting-banner.webp);
  }
  .sub-banner-weaving{
    background: url(/assets/images/weaving/weaving-banner.webp);
  }
  .sub-banner-fabrication{
    background: url(/assets/images/fabrication/fabrication-banner.webp);
  }
  .sub-banner-steel-trade{
    background: url(/assets/images/steel-trading/steel-trading-banner.webp);
  }
  .sub-banner-electrical-eq{
    background: url(/assets/images/electrical-equipment/electrical-eq-banner.webp);
  }
  .sub-banner-auto-component{
    background: url(/assets/images/auto-component/auto-banner.webp);
  }
  .sub-banner-pharma{
    background: url(/assets/images/pharma-industry/pharma-banner.webp);
  }
  .sub-banner-civil{
    background: url(/assets/images/civil/civil-banner.webp);
  }
  .sub-banner-bi{
    background: url(/assets/images/business-intelligence/Bi-Banner1.webp);
  }
  .banner-text h2{
    font-size: 32px;
  }

  .hero-sec-img img{
    width: 32rem;
  }
  .hero-sec-txt h1{
    font-size: 28px;
    margin-bottom: 18px;
  }
  .hero-sec-img2{
    margin-top: 12rem;
  }
  .hero-sec-img2 img{
    width: 23rem;
  }
  .process-section{
    margin-top: 4rem;
  }
  .process-para-sec h3{
    margin-bottom: 25px;
    color: #DC2C1D;
    font-weight: 600;
    font-size: 20px;
  }
  .process-para-sec .icon-para-text{
    display: flex;
  }
  .process-para-sec .icon-para-text .dot-icon{
    margin-right: 10px;
  }
  .process-para-sec .icon-para-text{
    margin-bottom: 10px;
  }
  .process-img{
    text-align: end;
  }
  .process-flow-img img{
    width: 100%;
  }
  .process-heading h2 {
    margin-bottom: 7rem;
}
  .challenge-sec .challenge-img img{
    width: 100%;
  }
  .challenge-sec .challenge-txt h3{
    color: #DC2C1D;
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 18px;
  }
  .challenge-sec .challenge-row{
    margin-top: 4.5rem;
  }
  .challenge-sec .challenge-heading-txt{
    font-size: 26px;
  }
  .challenge-sec .challenge-other-row{
    margin-top: 5rem;
  }
  /* .challenge-sec .challenge-second-col{
    margin-left: 18rem;
  } */

  /* Benfit css start for all child page  */

  .benefit-sec .benefit-row{
    margin-top: 5rem;
    display: flex;
    align-items: center;
  }
  .benefit-txt ul{
    cursor: auto;
  }
  .benefit-txt ul li h3{
    font-weight: 600;
    position: relative; 
    display: inline-block; 
    font-size: 18px;
  }
  .benefit-txt ul li h3::after{
    content: '';
    display: block;
    width: 15%; 
    height: 3px; 
    background-color: red; 
    position: absolute;
    left: 0%; 
    bottom: -8px; 
  }
  .benefit-txt ul li{
    margin-bottom: 2rem;
  }
  .benefit-txt ul li p{
    margin-top: 13px;
    font-size: 15px;
  }
  .benifit-img img{
    width: 100%;
  }


  /* Benfit css end for all child page  */


  /* feature  css start for all child page  */

  .feature-solar {
    margin-bottom: 30px;
    background-image: url(/assets/images/solar-panel-manufacturing/solar-featurebg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 70px;
}
.features-ethanol{
    margin-bottom: 30px;
    background-image: url(/assets/images/Ethanol-manufacturing/features-of-lighthouse-erp-for-ethanol-industry-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 70px;
}
.features-aerospace{
  margin-bottom: 30px;
  background-image: url(/assets/images/aerospace/feature-aerospace-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-mining{
  margin-bottom: 30px;
  background-image: url(/assets/images/mining/feature-mining-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-aluminum{
  margin-bottom: 30px;
  background-image: url(/assets/images/Aluminium/Alumium-benifit-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-integrated-steel{
  margin-bottom: 30px;
  background-image: url(/assets/images/integrated-steel-industry/features-integrated-steelbg1.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-tlt{
  margin-bottom: 30px;
  background-image: url(/assets/images/Transmission-line-tower/features-tlt-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-cable{
  margin-bottom: 30px;
  background-image: url(/assets/images/cable-conductor/cable-features-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-agriculture{
  margin-bottom: 30px;
  background-image: url(/assets/images/agriculture-industry/features-agriculture-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-aluminum-alloy{
  margin-bottom: 30px;
  background-image: url(/assets/images/aluminium-alloy/feature-aluminum-alloy.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-ferroalloy{
  margin-bottom: 30px;
  background-image: url(/assets/images/ferro-alloy/ferroalloy-featurebg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-benification{
  margin-bottom: 30px;
  background-image: url(/assets/images/benification/benification-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-plywood{
  margin-bottom: 30px;
  background-image: url(/assets/images/plywood-erp/plywood-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-food{
  margin-bottom: 30px;
  background-image: url(/assets/images/food-industry/feature-food-industry-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-sponge{
  margin-bottom: 30px;
  background-image: url(/assets/images/sponge-iron/sponge-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-bi{
  margin-bottom: 30px;
  background-image: url(/images/business-intelligence/bi-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-steel-melting{
  margin-bottom: 30px;
  background-image: url(/assets/images/steel-melting/feature-steel-melting-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-blasting-furnace{
  margin-bottom: 30px;
  background-image: url(/assets/images/blast-furnace/blast-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-stainless-steel{
  margin-bottom: 30px;
  background-image: url(/assets/images/stainless-steel/feature-stainless-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-steel-wire{
  margin-bottom: 30px;
  background-image: url(/assets/images/steel-wire/steel-wire-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-cr-coil{
  margin-bottom: 30px;
  background-image: url(/assets/images/cr-coil/feature-cr-coil-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-met-coke{
  margin-bottom: 30px;
  background-image: url(/assets/images/met-coke/met-coke-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-coal-wash{
  margin-bottom: 30px;
  background-image: url(/assets/images/coal-washry/coal-wash-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-thermal{
  margin-bottom: 30px;
  background-image: url(/assets/images/thermal-power/feature-thermal-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-cement{
  margin-bottom: 30px;
  background-image: url(/assets/images/cement/cement-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-refractory{
  margin-bottom: 30px;
  background-image: url(/assets/images/refractory/feature-refractory-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-lead{
  margin-bottom: 30px;
  background-image: url(/assets/images/lead-zinc/feature-lead-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-epc{
  margin-bottom: 30px;
  background-image: url(/assets/images/epc/feature-epc-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-transmission-hardware{
  margin-bottom: 30px;
  background-image: url(/assets/images/transmission-hardware/feature-hardware-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-rolling-mill{
  margin-bottom: 30px;
  background-image: url(/assets/images/rolling-mill/rolling-mill-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-pipe-tube{
  margin-bottom: 30px;
  background-image: url(/assets/images/pipes-tubes/pipe-tube-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-transformer{
  margin-bottom: 30px;
  background-image: url(/assets/images/transformer/transformer-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-knitting{
  margin-bottom: 30px;
  background-image: url(/assets/images/knitting-dying/knitting-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-spinning{
  margin-bottom: 30px;
  background-image: url(/assets/images/spinning-textile/feature-spinning-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-casting{
  margin-bottom: 30px;
  background-image: url(/assets/images/casting-foundry/feature-casting-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-cotton{
  margin-bottom: 30px;
  background-image: url(/assets/images/cotton-ginning/feature-cotton-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-injection{
  margin-bottom: 30px;
  background-image: url(/assets/images/injection-moulding/feature-injection-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-sack{
  margin-bottom: 30px;
  background-image: url(/assets/images/woven-sack/woven-sack-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-plastic-tank{
  margin-bottom: 30px;
  background-image: url(/assets/images/plastic-tank/plastic-tank-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-chemical{
  margin-bottom: 30px;
  background-image: url(/assets/images/chemical-industry/chemical-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-solvent{
  margin-bottom: 30px;
  background-image: url(/assets/images/solvent-refinery/solvent-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-heavy-equipment{
  margin-bottom: 30px;
  background-image: url(/assets/images/heavy-equipment/heavy-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-commodity{
  margin-bottom: 30px;
  background-image: url(/assets/images/commodity-trading/commodity-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-exim{
  margin-bottom: 30px;
  background-image: url(/assets/images/exim/exim-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-agro-trading{
  margin-bottom: 30px;
  background-image: url(/assets/images/agro-commodity/feature-agro-commodity-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-equipment{
  margin-bottom: 30px;
  background-image: url(/assets/images/equipment/equipment-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-logistic{
  margin-bottom: 30px;
  background-image: url(/assets/images/warehouse/logistic-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-telecom{
  margin-bottom: 30px;
  background-image: url(/assets/images/telecom/telecom-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-fmcg{
  margin-bottom: 30px;
  background-image: url(/assets/images/fmcg/feature-fmcg-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-construction{
  margin-bottom: 30px;
  background-image: url(/assets/images/construction/feature-construction-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-paper-industry{
  margin-bottom: 30px;
  background-image: url(/assets/images/paper-industry/feature-paper.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-fastener{
  margin-bottom: 30px;
  background-image: url(/assets/images/fasteners/feature-fastener-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-coal-import{
  margin-bottom: 30px;
  background-image: url(/assets/images/coal-import/feature-coal-import-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-pipe-fit{
  margin-bottom: 30px;
  background-image: url(/assets/images/pipe-fitting/plastic-fit-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-weaving{
  margin-bottom: 30px;
  background-image: url(/assets/images/weaving/feature-weaving-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-fabrication{
  margin-bottom: 30px;
  background-image: url(/assets/images/fabrication/feature-fabrication-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-steel-trade{
  margin-bottom: 30px;
  background-image: url(/assets/images/steel-trading/feature-steel-trade-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-electrical-eq{
  margin-bottom: 30px;
  background-image: url(/assets/images/electrical-equipment/feature-electrical-eq-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-auto{
  margin-bottom: 30px;
  background-image: url(/assets/images/auto-component/feature-auto-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-pharma{
  margin-bottom: 30px;
  background-image: url(/assets/images/pharma-industry/pharma-feature-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-civil{
  margin-bottom: 30px;
  background-image: url(/assets/images/civil/feature-civil-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.feature-bi{
  margin-bottom: 30px;
  background-image: url(/assets/images/business-intelligence/bi-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 70px;
}
.features-lhs-sec{
  padding: 50px;
}
.feature-card{
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
}
.features-lhs-sec .feature-icon{
    margin-bottom: 20px;
}
.feature-subheading h3{
    margin-bottom: 14px;
    font-size: 17px;
    line-height: 22px;
}
.features-lhs-sec .second-row{
  margin-top: 50px;
}
.feature-subheading p{
    font-size: 15px;
}
.feature-heading{
    margin-bottom: 45px;
}
.feature-card {
    position: relative;
    overflow: hidden; 
    padding-bottom: 10px;
    min-height: 20rem; 
}
.ethanol-feature-card {
  min-height: 19rem;
}
.arospace-feature-card{
  min-height: 20rem;
}
.mining-feature-card{
  min-height: 24rem;
}
.integrated-steel-feature-card{
  min-height: 19rem;
}
.aluminium-extrusion-feature-card{
  min-height: 18rem;
}
.agriculture-feature-card{
  min-height: 17rem;
}
.plywood-feature-card{
  min-height: 24rem;
}
.ferroalloy-feature-card{
  min-height: 22rem;
}
.food-feature-card{
  min-height: 19rem;
}
.sponge-feature-card{
  min-height: 19rem;
}
.steel-melting-card{
  min-height: 21rem;
}
.steel-wire-card{
  min-height: 18rem;
}
.cement-feature-card{
  min-height: 19rem;
}
.bi-card{
  min-height: 18rem;
}
.integrated-steel-feature-card .feature-subheading p{
  text-align: left;
}
.tlt-feature-card{
  min-height: 16rem;
}
.cable-feature-card{
  min-height: 20rem;
}
.aluminium-alloy-card{
  min-height: 22rem;
}
.cr-coil-feature-card{
  min-height: 19rem;
}
.thermal-feature-card{
  min-height: 21rem;
}
.refractories-feature-card{
  min-height: 21rem;
}
.lead-feature-card{
  min-height: 21rem;
}
.epc-feature-card{
  min-height: 18rem;
}
.pipes-tubes-feature-card{
  min-height: 16rem;
}
.transformer-feature-card{
  min-height: 19.5rem;
}
.knitting-feature-card{
  min-height: 20rem;
}
.casting-feature-card{
  min-height: 18rem;
}
.cotton-feature-card{
  min-height: 19rem;
}
.injection-feature-card{
  min-height: 17rem;
}
.sack-feature-card{
  min-height: 16rem;
}
.tank-feature-card{
  min-height: 16rem;
}
.heavy-feature-card{
  min-height: 18rem;
}
.commodity-feature-card{
  min-height: 17rem;
}
.exim-feature-card{
  min-height: 19rem;
}
.agro-trading-feature-card{
  min-height: 16rem;
}
.warehouse-feature-card{
  min-height: 18rem;
}
.telecom-feature-card{
  min-height: 16rem;
}
.fmcg-feature-card{
  min-height: 22rem;
}
.construction-feature-card{
  min-height: 18rem;
}
.paper-industry-feature-card{
  min-height: 17rem;
}
.coal-trading-feature-card{
  min-height: 18rem;
}
.pipe-fit-feature-card{
  min-height: 17rem;
}
.weaving-feature-card{
  min-height: 19rem;
}
.electrical-eq-feature-card{
  min-height: 20rem;
}
.pharma-feature-card{
  min-height: 23rem;
}
.civil-feature-card{
  min-height: 16rem;
}
.hardware-feature-card{
  min-height: 19rem;
}
.chemical-feature-card{
  min-height: 18rem;
}
.feature-solvent .chemical-feature-card{
  min-height: 20rem;
}
.feature-card::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; 
    height: 3px;
    background-color: #FF4434;
    transform: translateX(-100%); 
    transition: transform 0.6s ease; 
}

.feature-card:hover::after {
    transform: translateX(0);
}
.why-lighthouse-sec .row{
  display: flex;
  justify-content: space-evenly;
}

.why-lighthouse-sec .video-content img{
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

/* Shake animation */
@keyframes shake {
  0% { transform: translate(0, 0); }
  20% { transform: translate(-5px, 0); }
  40% { transform: translate(5px, 0); }
  60% { transform: translate(-5px, 0); }
  80% { transform: translate(5px, 0); }
  100% { transform: translate(0, 0); }
}

/* Apply on hover */
.video-content img:hover {
  animation: shake 0.5s ease-in-out;
}

  /* feature css end for all child page  */


  /* video modal start  */

.video-content {
  cursor: pointer;
}

.video1-modal {
  display: none; 
  position: fixed; 
  z-index: 1000; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgba(0, 0, 0, 0.8); 
  justify-content: center;
  align-items: center;
  animation: fadeIn 0.5s;
}

.video1-modal .modal-content {
  position: relative;
  width: 80%;
  max-width: 850px;
  height: 500px;
}

.video1-modal .close {
  position: absolute;
  top: -36px;
  right: -36px;
  color: white;
  font-size: 30px;
  cursor: pointer;
}

@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}

/* video modal end  */

/* responsive video modal start  */

@media only screen and (min-width:768px) and (max-width:900px){
  .video1-modal iframe{
    width: 100%;
    height: 400px;
  }
  .video1-modal .modal-content{
    width: 95%;
    height: 400px;
  }
  .video1-modal .close{
    top: -30px;
    right: -12px;
  }
}

@media only screen and (min-width:576px) and (max-width:767px){
  .video1-modal iframe{
    width: 100%;
    height: 400px;
  }
  .video1-modal .modal-content{
    width: 95%;
    height: 400px;
  }
  .video1-modal .close{
    top: -30px;
    right: -12px;
  }
}

@media only screen and (min-width:420px) and (max-width:575px){
  .video1-modal iframe{
    width: 100%;
    height: 220px;
  }
  .video1-modal .modal-content{
    width: 90%;
    height: 200px;
  }
  .video1-modal .close{
    top: -30px;
    right: -12px;
  }
}

@media only screen and (min-width:100px) and (max-width:419px){
  .video1-modal iframe{
    width: 100%;
    height: 220px;
  }
  .video1-modal .modal-content{
    width: 90%;
    height: 200px;
  }
  .video1-modal .close{
    top: -30px;
    right: -12px;
  }
}

/* responsive video modal start  */

/* challenge design section 2 css start  */

.challenge-box{
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.challenge-icon{
    margin-bottom: 15px;
}
.challenge-red-txt{
    
    margin-bottom: 40px;
    
}
.challenge-green-txt{

    margin-bottom: 40px;
}
.challenge-red-txt h2{
    margin-top: 0px;
    margin-bottom: 0px;
    color: #282828;
    font-size: 22px;
    position: relative;
    display: inline-block;
    position: relative;
    padding-bottom: 5px; /* spacing between text and line */
}
.challenge-green-txt h2{
    margin-top: 0px;
    margin-bottom: 0px;
    color: #282828;
    font-size: 22px;
    position: relative;
    display: inline-block;
    padding-bottom: 5px; /* spacing between text and line */
}

.challenge-red-txt h2::after {
    content: '';
    display: block;
    height: 3px;
    background-color: red;
    width: 20%; /* make underline same width as text */
    position: absolute;
    left: 0;
    bottom: 0;
}
.challenge-green-txt h2::after{
    content: '';
    display: block;
    height: 3px;
    background-color: green;
    width: 20%; /* make underline same width as text */
    position: absolute;
    left: 0;
    bottom: 0;
}
.challenge-internal-boxes{
    padding: 18px 0px 0px 0px;
    width: 95%;
    margin-bottom: 22px;
}
.challenge-internal-boxes .internal-icon img{
  width: 130px;
}
.challenge-internal-boxes h3{
    color: #ff0e18;
    font-size: 18px;
    line-height: 25px;
}
.challenge-internal-boxes p{
    font-size: 15px;
}
.challenge-internal-boxes{
    min-height: 13rem;
}
.benefit-bx h3{
  color: green;
}
.round-img-sec .round-img img{
  width: 75%;
}
.round-img-sec .round-img{
  text-align: center;
}
.round-img-sec .dwnld-btn button{
    padding: 8px 20px 8px 20px;
    background-color: red;
    color: #fff;
    /* border-color: red; */
    border-radius: 6px;
    border: none;
    transition: all ease-in-out 0.3s;
}
.round-img-sec .dwnld-btn button:hover{
  background-color: #282828;
  transition-duration: 0.3s;
}
.pdf-img img{
  width: 37%;
}
